## EPictureGallery

EPictureGallery

## Synopsis

    struct              EPictureGallery;
    GtkWidget *         e_picture_gallery_new               (const gchar *path);
    const gchar *       e_picture_gallery_get_path          (EPictureGallery *gallery);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkWidget
                   +----GtkContainer
                         +----GtkIconView
                               +----EPictureGallery

## Implemented Interfaces

EPictureGallery implements AtkImplementorIface, GtkBuildable, GtkCellLayout and GtkScrollable.

## Properties

      "path"                     gchar*                : Read / Write / Construct Only

## Description

## Details

### struct EPictureGallery

    struct EPictureGallery;

### e_picture_gallery_new ()

    GtkWidget *         e_picture_gallery_new               (const gchar *path);

### e_picture_gallery_get_path ()

    const gchar *       e_picture_gallery_get_path          (EPictureGallery *gallery);

## Property Details

### The `"path"` property

      "path"                     gchar*                : Read / Write / Construct Only

Default value: NULL